<?php
/**
 * Class Noesia Cs Deactivator.
 *
 * @package Noesia_Commerce_Suite
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

/**
 * Class implementation.
 */
class Noesia_CS_Deactivator {
	/**
	 * Handles the related plugin operation.
	 */
	public static function deactivate() {
		wp_clear_scheduled_hook( Noesia_CS_Reorder_Service::CRON_HOOK );
		flush_rewrite_rules();
	}
}
